/*=============================================================
fonts
=============================================================*/
.Didot {
font-family: linotype-didot, serif;
font-weight: 400;
font-style: normal;
}
.Shuei_Mincho {
font-family: dnp-shuei-mincho-pr6, sans-serif;
font-weight: 400;
font-style: normal;
}
.Shippori_SB {
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
}
.Shippori_B {
font-family: shippori-mincho, sans-serif;
font-weight: 700;
font-style: normal;
}
.Zen_Kaku_Gothic {
font-family: "zen-kaku-gothic-antique", sans-serif;
font-weight: 500;
font-style: normal;
}

#page {
margin: 0px auto 0 auto;
padding: 0;
}
#standard_specifications {
background-color: #f5f0e9;
}
#standard_specifications h2,
#standard_specifications h3 {
font-family: dnp-shuei-mincho-pr6, sans-serif;
font-weight: 400;
font-style: normal;
text-align: center;
}
#standard_specifications p {
color: #333333;
font-size: 20px;
line-height: 1.8em;
text-align: center;
}
#standard_specifications .bt {
margin: 0px auto 0 auto;
}
#standard_specifications .bt a{
background-color: #490f0f;
border-radius: 100vh;
box-sizing: border-box;
text-decoration: none;
color: #FFF;
display: block;
margin: 0px auto 0 auto;
max-width: 360px;
font-family: shippori-mincho, sans-serif;
font-weight: 500;
font-style: normal;
font-size: 20px;
line-height: 1.5em;
padding: 0.7em 0 0.7em 0;
transition: all 0.5s ease 0s;
text-align:center; 
}
#standard_specifications .bt a:hover {
background-color: #dfc78b;
color: #490f0f;
}

#standard_specifications p.title {
font-family: linotype-didot, serif;
font-weight: 400;
font-style: normal;
font-size: clamp(28px, 5vw, 38px);
line-height: 1.5em;
letter-spacing: 0.05em;
color: #001345;
padding: 100px 0 100px 0;
text-align: center;
}

#premium_residence {
background-image: url("../image/bg.png");
background-position: top left;
background-repeat: repeat-x;
padding: 150px 0 100px 0;
}
#premium_residence h2 {
color: #001345;
font-size: 30px;
line-height: 1.7em;
padding: 0 0 1em 0;
}
#premium_residence h2 b {
font-size: 36px;
}
#premium_residence p {
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
}
#premium_residence ul {
margin: 50px auto 50px auto;
max-width: 1200px;
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
}
#premium_residence ul li {
border: 3px solid #dbdbdb;
background-color: #FFF;
max-width: 280px;
box-sizing: border-box;
padding: 30px 0 0px 0;
}
#premium_residence ul li h3 {
font-family: shippori-mincho, sans-serif;
font-weight: 700;
font-style: normal;
color: #131d3d;
font-size: 24px;
line-height: 1.7em;
}
#premium_residence ul li p {
font-size: 15px;
line-height: 1.7em;
padding: 0.5em 1em 1em 1em;
font-family: "zen-kaku-gothic-antique", sans-serif;
font-weight: 500;
font-style: normal;
}
#premium_residence ul li img {
display: block;
margin: 0px auto 20px auto;
}

#standards {
background-image: url("../image/bg.png");
background-position: top left;
background-repeat: repeat-x;
padding: 80px 0 0 0;
}
#standards .photo img {
width: 100%;
height: auto;
}
#standards h3,
#warranty h3,
#after_service h3{
font-family: linotype-didot, serif;
font-weight: 400;
font-style: normal;
color: #d0d2d8;
font-size: 60px;
line-height: 0.8em;
margin: 100px auto 0 auto;
}
#standards h3 b,
#warranty h3 b,
#after_service h3 b{
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
color: #333333;
font-size: 26px;
}
#standards h4,
#warranty h4,
#after_service h4{
color: #131d3d;
font-family: dnp-shuei-mincho-pr6, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 40px;
line-height: 1.5em;
padding: 1em 0 1em 0;
text-align: center;
}
#standards ul.point {
max-width: 1200px;
margin: 30px auto 20px auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
#standards ul.point li {
background-color: #997b50;
color: #FFF;
border-radius: 100vh;
font-family: shippori-mincho, sans-serif;
font-weight: 400;
font-style: normal;
box-sizing: border-box;
font-size: 26px;
line-height: 1.5em;
padding: 0.4em 0 0.4em 0;
width: 32%;
text-align: center;
}
#standards ul.point li:nth-child(4),
#standards ul.point li:nth-child(5){
width: 49%;
margin: 25px 0 0 0;
}
#standards p.etc {
font-family: "zen-kaku-gothic-antique", sans-serif;
font-weight: 500;
font-style: normal;
font-size: 15px;
line-height: 1.5em;
}
#standards .point_block {
max-width: 1200px;
margin: 50px auto 0 auto;
}
#standards .point_block .box {
background-color: #FFF;
padding: 30px 0 30px 0;
margin-bottom: 50px;
}
#standards p.point_title {
text-align: left;
font-family: linotype-didot, serif;
font-weight: 400;
font-style: normal;
font-size: 70px;
line-height: 1em;
color: #490f0f;
}
#standards p.point_title b {
font-family: dnp-shuei-mincho-pr6, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 34px;
margin-left: 1em;
}
#standards .point_block .box p {
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
font-size: 20px;
}
#standards .point_block .box h5 {
color: #131d3d;
font-size: 40px;
font-family: dnp-shuei-mincho-pr6, sans-serif;
font-weight: 400;
font-style: normal;
padding: 1.5em 0 0.5em 0;
text-align: center;
}
#standards .point_block .point1 dl {
text-align: left;
display: flex;
flex-wrap: wrap;
align-items: center;
margin-left: 30px;
background-image: url("../image/point1_bg.jpg");
background-position: top right;
background-repeat: no-repeat;
padding: 50px 0 0 0;
}
#standards .point_block .point1 dl dt {
max-width: 250px;
margin-bottom: 30px;
width: 10%;
}
#standards .point_block .point1 dl dt img {
max-width: 130px;
width: 100%;
height: auto;
}
#standards .point_block .point1 dl dd {
width: 90%;
max-width: 950px;
font-family: shippori-mincho, sans-serif;
font-weight: 400;
font-style: normal;
color: #333333;
font-size: 18px;
line-height: 1.7em;
box-sizing: border-box;
padding: 0 3em 0 2em;
margin-bottom: 30px;
}
#standards .point_block .point1 dl dd b {
color: #000000;
font-size: 24px;
}

#standards .point_block .point2 ul {
margin: 50px auto 0 auto;
max-width: 1120px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}
#standards .point_block .point2 ul li {
background-color: #efefef;
box-shadow:0px 0px 3px 0px rgba( 0, 0, 0, 0.3);
box-sizing: border-box;
text-align: left;
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
padding: 1em;
width: 48%;
margin-bottom: 40px;
position: relative;
background-position: center right;
background-repeat: no-repeat;
}
#standards .point_block .point2 ul li h6 {
color: #131d3d;
font-size: 24px;
line-height: 1.5em;
}
#standards .point_block .point2 ul li p {
font-size: 18px;
line-height: 1.7em;
padding: 0 9em 0 0;
text-align: left;
}
#standards .point_block .point2 ul li:nth-child(1) {
background-image: url("../image/point2_icon1.png");
}
#standards .point_block .point2 ul li:nth-child(2) {
background-image: url("../image/point2_icon2.png");
}
#standards .point_block .point2 ul li:nth-child(3) {
background-image: url("../image/point2_icon3.png");
}
#standards .point_block .point2 ul li:nth-child(4) {
background-image: url("../image/point2_icon4.png");
}
#standards .point_block .point2 ul li:nth-child(5) {
background-image: url("../image/point2_icon5.png");
}
#standards .point_block .point2 ul li:nth-child(6) {
background-image: url("../image/point2_icon6.png");
}
#standards .point_block .point2 ul li:nth-child(7) {
background-image: url("../image/point2_icon7.png");
}
#standards .point_block .point2 ul li:nth-child(8) {
background-image: url("../image/point2_icon8.png");
}

#standards .point_block .point3 .image {
margin: 50px auto 0 auto;
text-align: center;
}
#standards .point_block .point3 .image img {
width: 100%;
height: auto;
max-width: 800px;
margin: 0px auto 0 auto;
}
#standards .point_block .point3 ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 50px auto 0 auto;
max-width: 1120px;
}
#standards .point_block .point3 ul li {
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
width: 32%;
border: 1px solid #afafaf;
box-sizing: border-box;
padding: 15px 1.5em 1em 1.5em;
text-align: center;
}
#standards .point_block .point3 ul li h6 {
color: #131d3d;
font-size: 24px;
line-height: 1.5em;
padding: 1em 0 0.5em 0;
position: relative;
}
#standards .point_block .point3 ul li p {
text-align: left;
font-size: 18px;
line-height: 1.5em;
}
#standards .point_block .point3 ul li h6:before {
content: '';
display: block;
width: 180px;
height: 150px;
background-size: contain;
vertical-align: middle;
position: relative;
margin: 0px auto 10px auto;
}
#standards .point_block .point3 ul li:nth-child(1) h6:before {
background-image: url("../image/point3_icon1.jpg");
}
#standards .point_block .point3 ul li:nth-child(2) h6:before {
background-image: url("../image/point3_icon2.jpg");
}
#standards .point_block .point3 ul li:nth-child(3) h6:before {
background-image: url("../image/point3_icon3.jpg");
}
#standards .point_block .point3 .block {
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
background-color: #f4f4f4;
max-width: 1120px;
margin: 50px auto 30px auto;
text-align: left;
box-sizing: border-box;
padding: 1em 1.5em 0 1.5em;
}
#standards .point_block .point3 .block h6 {
color: #131d3d;
font-size: 24px;
line-height: 1.5em;
}
#standards .point_block .point3 .block p {
font-size: 18px;
line-height: 1.5em;
padding: 0.5em 0 1em 0;
text-align: left;
}
#standards .point_block .point3 .bt {
margin: 0px auto 70px auto;
}

#warranty {
background-image: url("../image/bg.png");
background-position: top left;
background-repeat: repeat-x;
margin: 100px auto 0 auto;
padding: 80px 0 0 0;
}
#warranty h4 {
padding: 1em 0 0.5em 0;
}
#warranty ul {
max-width: 1200px;
margin: 80px auto 0 auto;
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
}
#warranty ul li {
background-color: #FFF;
border-radius: 10px;
max-width: 380px;
width: 32%;
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
box-sizing: border-box;
padding: 1.5em;
text-align: center;
}
#warranty ul li h5 {
color: #131d3d;
font-size: 28px;
line-height: 1.5em;
padding: 0 0 1em 0;
}
#warranty ul li:nth-child(3) h5 {
font-size: 22px;
padding: 0 0 0.5em 0;
}
#warranty ul li .image {}
#warranty ul li .image img {
max-width: 210px;
height: auto;
width: 100%;
margin: 0px auto 15px auto;
}
#warranty ul li p {
font-size: 17px;
line-height: 1.5em;
}
#warranty ul li .bt {
margin: 20px auto 0 auto;
}
#warranty ul li .bt span {
background-color: #490f0f;
border-radius: 100vh;
box-sizing: border-box;
text-decoration: none;
color: #FFF;
display: block;
margin: -5px auto 0 auto;
max-width: 360px;
font-family: shippori-mincho, sans-serif;
font-weight: 500;
font-style: normal;
font-size: 20px;
line-height: 1.5em;
padding: 0.7em 0 0.7em 0;
transition: all 0.5s ease 0s;
}

#after_service {
background-image: url("../image/bg.png");
background-position: top left;
background-repeat: repeat-x;
margin: 100px auto 0 auto;
padding: 80px 0 200px 0;
position: relative;
}
#after_service::after {
content: "";
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 80px; /* bg.pngの高さに合わせる */
background-image: url("../image/bg.png");
background-position: bottom left;
background-repeat: repeat-x;
}
#after_service .body {
max-width: 1200px;
width: 100%;
margin: 0px auto 0 auto;
}
#after_service dl.service {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 50px auto 0 auto;
}
#after_service dl.service dt {
max-width: 500px;
text-align: left;
}
#after_service dl.service dt img {
max-width: 488px;
width: 100%;
height: auto;
}
#after_service dl.service dd {
max-width: 684px;
background-color: #FFF;
box-sizing: border-box;
padding: 1.8em;
text-align: left;
}
#after_service dl.service dd p {
text-align: left;
font-family: shippori-mincho, sans-serif;
font-weight: 500;
font-style: normal;
font-size: 20px;
line-height: 1.7em;
}
#after_service dl.service dd ul {
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
align-items: center;
margin: 30px auto 0 auto;
}
#after_service dl.service dd ul li {
width: 19%;
text-align: left;
}
#after_service dl.service dd ul li p {
font-size: 17px;
line-height: 1.7em;
text-align: center;
}
#after_service .warranty_call {
margin: 70px auto 0 auto;
}
#after_service .warranty_call img {
max-width: 1200px;
width: 100%;
height: auto;
}
#after_service .warranty_call p {
font-size: 15px;
line-height: 1.5em;
}
#after_service .flow {
margin: 50px auto 0 auto;
}
#after_service .flow h4 {
font-size: 30px;
}
#after_service .flow dl {
background-color: #FFF;
text-align: left;
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
font-family: "zen-kaku-gothic-antique", sans-serif;
font-weight: 500;
font-style: normal;
padding: 30px;
margin-bottom: 70px;
position: relative;
}
#after_service .flow dl:after {
content: "";
position: absolute;
left: 50%;
bottom: -50px; /* dlの外に出す */
transform: translateX(-50%);
width: 0;
height: 0;
border-left: 40px solid transparent;
border-right: 40px solid transparent;
border-top: 30px solid #dfc78b; /* 三角の色 */
}
#after_service .flow dl:last-of-type::after {
display: none;
}
#after_service .flow dt {
}
#after_service .flow dd {
max-width: 500px;
}
#after_service .flow dt h5 {
background-color: #dfc78b;
color: #FFF;
text-align: center;
border-radius: 100vh;
font-size: 22px;
line-height: 1.5em;
padding: 0.4em 0 0.4em 0;
max-width: 340px;
margin-bottom: 0.7em;
}
#after_service .flow dt h6 {
color: #001345;
font-size: 24px;
line-height: 1.5em;
margin-bottom: 0.5em;
}
#after_service .flow dt p {
font-size: 17px;
line-height: 1.9em;
margin-bottom: 1em;
text-align: left;
}
#after_service .flow dt ol {
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
}
#after_service .flow dt ol li {
width: 47%;
text-align: left;
}
#after_service .flow dt ol li p {
font-size: 17px;
line-height: 1.9em;
text-align: left;
}
#after_service .flow dt ol li p i {
font-style: normal;
color: #876d32;
}
#after_service .flow dt ol li p b {
font-weight: bold;
font-size: 19px;
}
#after_service .flow dt p span {
font-size: 14px;
line-height: 1.2em;
}




/* ==========================================
Responsive
========================================== */
@media screen and (max-width: 768px) {

img {
max-width: 100%;
height: auto;
}

#standard_specifications {
overflow: hidden;
}

#standard_specifications p {
font-size: 14px;
line-height: 1.2em;
}

#standard_specifications p.title {
font-size: 22px;
line-height: 1.4em;
padding: 50px 20px;
}

#standard_specifications .bt a{
max-width: 80%;
font-size: 16px;
line-height: 1.2em;
}
#standard_specifications .bt a:hover {
background-color: #dfc78b;
color: #490f0f;
}

#premium_residence,
#standards,
#warranty,
#after_service {
box-sizing: border-box;
background-image: url("../image/bg.png");
background-size: contain;
background-position: top left;
}

#premium_residence {
padding: 50px 20px 50px;
}

#premium_residence h2 {
font-size: 16px;
text-align: center;
}

#premium_residence h2 b {
font-size: 22px;
}

#premium_residence p br {
display: none;
}

#premium_residence ul {
flex-wrap: wrap;
margin: 20px auto;
}

#premium_residence ul li {
width: 48%;
max-width: none;
margin-bottom: 20px;
}
#premium_residence ul li h3 {
text-align: center;
font-size: 16px;
line-height: 1.2em;
}
#premium_residence ul li p {
font-size: 14px;
line-height: 1.2em;
padding: 0.5em 1em 1em 1em;
}
#premium_residence ul li img {
display: block;
margin: 0px auto 20px auto;
width: 60%;
}


#standards {
padding: 20px 0px 0 0;
}

#standards h3,
#warranty h3,
#after_service h3 {
font-size: 28px;
line-height: 1.3em;
margin-top: 30px;
text-align: center;
}

#standards h3 b,
#warranty h3 b,
#after_service h3 b {
font-size: 16px;
}

#standards h4,
#warranty h4,
#after_service h4 {
font-size: 22px;
text-align: center;
}

#standards ul.point {
display: block;
width: 90%;
margin: 0px auto 0 auto;
text-align: center;
}

#standards ul.point li,
#standards ul.point li:nth-child(4),
#standards ul.point li:nth-child(5) {
width: 100%;
margin: 0 0 15px;
font-size: 17px;
}
#standards p.etc {
font-size: 14px;
line-height: 1.2em;
padding: 0 5% 0 5%;
}
#standards .point_block {
padding: 25px 20px;
width: 90%;
margin: 0px auto 0 auto;
}
#standards .point_block .box {
padding: 25px 20px;
}
#standards p.point_title {
font-size: 30px;
text-align: left;
}
#standards p.point_title b {
font-size: 18px;
margin: 10px 0 0 1em;
}
#standards .point_block .box p {
font-size: 14px;
}
#standards .point_block .box h5 {
font-size: 18px;
text-align: center;
}
#standards .point_block .point1 dl {
margin-left: 0;
padding: 25px 0 0;
background: none;
}
#standards .point_block .point1 dl dt,
#standards .point_block .point1 dl dd {
}
#standards .point_block .point1 dl dt {
text-align: center;
margin-bottom: 15px;
width: 30%;
}
#standards .point_block .point1 dl dd {
width: 70%;
font-size: 14px;
margin-bottom: 30px;
padding: 0 0 0 1em;
}
#standards .point_block .point1 dl dd b {
font-size: 17px;
}
#standards .point_block .point2 ul,
#standards .point_block .point3 ul {
display: block;
margin: 20px auto 0 auto;
}

#standards .point_block .point2 ul li,
#standards .point_block .point3 ul li {
width: 100%;
margin-bottom: 20px;
}

#standards .point_block .point2 ul li {
background-size: 80px auto;
}
#standards .point_block .point2 ul li h6 {
font-size: 16px;
line-height: 1.8em;
}
#standards .point_block .point2 ul li p {
padding-right: 70px;
font-size: 14px;
}
#standards .point_block .point3 .block {
padding: 20px;
}
#standards .point_block .point3 ul li h6 {
font-size: 18px;
line-height: 1.5em;
padding: 1em 0 0.5em 0;
text-align: center;
}
#standards .point_block .point3 ul li p {
text-align: left;
font-size: 14px;
line-height: 1.3em;
}
#standards .point_block .point3 ul li h6:before {
content: '';
display: block;
width: clamp(120px, 25vw, 180px);
height: clamp(100px, 20vw, 150px);
background-size: contain;
background-repeat: no-repeat;
background-position: center center;
margin: 0 auto 10px;
}
#standards .point_block .point3 .block h6 {
font-size: 16px;
line-height: 1.3em;
}
#standards .point_block .point3 .block p {
font-size: 14px;
line-height: 1.5em;
padding: 0.5em 0 1em 0;
}
#warranty {
margin: 0px auto 0 auto;
padding: 40px 20px 0;
}
#warranty ul {
display: block;
margin-top: 40px;
}
#warranty ul li {
width: 100%;
max-width: none;
margin-bottom: 20px;
}
#warranty ul li .image {
margin: 0px auto 0 auto;
width: 50%;
text-align: center;
}
#warranty ul li h5 {
font-size: 18px;
line-height: 1.3em;
padding: 0 0 1em 0;
text-align: center;
}
#warranty ul li:nth-child(3) h5 {
font-size: 18px;
padding: 0 0 0.5em 0;
}
#warranty ul li p {
font-size: 14px;
line-height: 1.3em;
text-align: center;
}
#warranty ul li .bt span {
text-align: center;
color: #FFF;
display: block;
margin: -5px auto 0 auto;
font-size: 14px;
padding: 0.7em 0 0.7em 0;
}

#after_service {
margin: 50px auto 0 auto;
padding: 40px 20px 120px;
}
#after_service::after {
content: "";
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 20px;
background-image: url("../image/bg.png");
background-position: left bottom;
background-repeat: repeat-x;
background-size: auto 100%;
}
#after_service dl.service {
display: block;
margin: 20px auto 0 auto;
}
#after_service dl.service dt,
#after_service dl.service dd {
width: 100%;
max-width: none;
}
#after_service dl.service dt img {
max-width: 100%;
width: 60%;
height: auto;
margin: 0px auto 0 auto;
text-align: center;
display: block;
}
#after_service dl.service dd {
margin-top: 15px;
padding: 20px;
}
#after_service dl.service dd p {
font-size: 14px;
}
#after_service dl.service dd ul {
flex-wrap: wrap;
}
#after_service dl.service dd ul:after {
display: block;
content:"";
width: 32%;
}
#after_service dl.service dd ul li {
width: 32%;
margin-bottom: 15px;
}
#after_service dl.service dd ul li img {
width: 70%;
margin: 0px auto 10px auto;
text-align: center;
display: block;
}
#after_service dl.service dd ul li p {
font-size: 14px;
line-height: 1.2em;
text-align: center;
}
#after_service .warranty_call {
margin: 40px auto 0 auto;
}
#after_service .warranty_call p {
font-size: 14px;
line-height: 1.5em;
}
#after_service .flow {
margin: 20px auto 0 auto;
}
#after_service .flow h4 {
font-size: 20px;
}
#after_service .flow dl {
display: block;
padding: 20px;
margin-bottom: 50px;
}
#after_service .flow dt,
#after_service .flow dd {
width: 100%;
max-width: none;
}
#after_service .flow dd {
margin-top: 20px;
text-align: center;
}
#after_service .flow dt h5 {
max-width: none;
font-size: 16px;
}
#after_service .flow dt h6 {
font-size: 16px;
}
#after_service .flow dt p,
#after_service .flow dt ol li p {
font-size: 15px;
}
#after_service .flow dt ol {
display: block;
}
#after_service .flow dt ol li {
width: 100%;
}
#after_service .flow dt ol li p b {
font-weight: bold;
font-size: 14px;
}
#after_service .flow dl:after {
bottom: -35px;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 18px solid #dfc78b;
}
#after_service .flow dl:last-of-type:after {
content: none;
}
}







